/**
 * 		Paragraph - Basic Text With Image CSS
 */

	.paragraph--type--header-with-optional-icon .col-sm-12 {
		padding-left: 0;
		padding-right: 0;
	}

  .paragraph--type--basic-text-with-image h2 {
    margin-top: 0;
  }

  .paragraph--type--basic-text-with-image .col-img img {
    max-width: 100% !important;
    height: auto;
  }

  .paragraph--type--basic-text-with-image .button-item {
    display: inline-block;
    width: auto;
  }

  @media only screen and (max-width: 1400px) {
    .paragraph--type--basic-text-with-image  .col-txt {
      margin-bottom: 20px;
    }
    .paragraph--type--basic-text-with-image  .col-img {
      margin-bottom: 20px;
    }
    .paragraph--type--basic-text-with-image .field--name-field-media-image {
      max-height: 600px;
    }
    .paragraph--type--basic-text-with-image .field--name-field-media-image img {
      max-height: 600px;
      object-fit: cover;
    }    
  }